<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="fading">
  <categories>
    <category>Rahmen</category>
  </categories>
  <fading file="Rahmen_1.svg"/>
</decoration>
<decoration type="fading">
  <categories>
    <category>Rahmen</category>
  </categories>
  <fading file="Rahmen_6.svg"/>
</decoration>
<decoration type="fading">
  <categories>
    <category>Rahmen</category>
  </categories>
  <fading file="Rahmen_7.svg"/>
</decoration>
</decorations>
